body.login-page {
    background: linear-gradient(to right, #F4F6F9 0%, #F4F6F9 100%) !important;
}

li > ul > li > a.nav-link.active{
    background-color: #6C80A4 !important;
    color: #ffffff !important;
}
a.nav-link.active {
    background-color: #778A98 !important;
    color: #FFF;
}
#case_details_table tbody tr.selected {
    color: #000000 !important;
    background-color: #6c757d6b !important;
}
#case_details_table td:nth-child(1) {
    font-size: 11px;
}
#case_details_table tr.selected td.select-checkbox:after{
    margin-top: -1px;
    margin-left: -6px;
}
#case_details_table td.select-checkbox:before{
    margin-top: 2px;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: gray;
    border-color: gray;
}
.bg-secondary{
    background-color: #333333 !important;
    color: #fff;
    border-color: #333333;
}
.legends_type {
    font-weight:500;
    height: 12px;
    width: 12px;
    font-size: 20px;
    border-radius: 0;
}
.legends_statues{
    border: 1px solid;
    display: inline-block;
    height: 12px;width: 12px;
    border-radius: 0;
}
.assign_vendor{
    display: none;
}
.dataTableLayout {
    table-layout:fixed;
    width:100%;
}
.type_of_work_display{
    display: inline-flex;
}
table.table-responsive {
    display: inline-table;
}
.card-title {
    font-size: 1.5rem !important;
    font-weight: 500;
}
.table td, .table th {
    padding: 0.75rem 0.4rem;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}
.select2-min-height .select2-container--default .select2-selection--multiple{
    min-height: calc(2.25rem + 2px);
    height: auto;
}

.select2-container.select2-container--default {
    z-index: 1055;
}
td.select > select{
    overflow:auto !important;
    height: 10px !important;
}

.text-green {
    color: #00E676!important;
}
.select2-selection__placeholder {
    font-size: 15px;
}
input::-webkit-input-placeholder {
    font-size: 15px;
}
.toast-error {
    background-color: #dc382f !important;
    opacity: 1 !important;
}
.toast-success {
    background-color: #45c545 !important;
    opacity: 1 !important;
}
.overflow_div{
    max-height: 300px;
    overflow-y:auto;
}
table.dataTable td:not(.not_editable){
    cursor: pointer !important;
}
table.dataTable tbody tr.selected a {
    color: #007bff; 
}
table.dataTable tr.selected text.text-green {
    color: #28a745 !important; 
}
#notification_div{
    max-height: 500px ;
    overflow-y: auto;
}

.bg-secondary.btn:hover,	
.btn-primary:hover,	
.btn-dark:hover {	
	background: #ED7D13 !important;	
}	
#resources_span {	
	white-space: nowrap;	
	color: #46A049;	
}	
#nowrap_span {	
	white-space: nowrap;	
}	
.red-bg,	
.red-bg:hover {	
	background: #ff3232 !important;	
	color: #ffffff !important;	
}	
.dependentClass {	
	display: none;	
}
.screenshotDiv {	
	margin-bottom: 5px;	
	border: 1px solid;	
	padding: 1px;	
	display: block;	
	margin: auto;	
	height: 250px;	
	position: relative;	
	text-align: center;	
}	
.screenshotImg {	
	max-height: 200px;	
	max-width: 100%;	
	position: absolute;	
	top: 50%;	
	left: 50%;	
	transform: translate(-50%, -50%);	
}

@media only screen and (max-width: 999px) {
    .datePicker{
        margin-top:.5rem!important; 
    }
    .legends table {
        float: left !important;
        margin-left: 1rem!important;
        margin-bottom: 0.4rem!important;
        margin-top: 0.2rem!important;
    }
    .legends .verification_table > tbody{
        display: inline-flex;
    }
    .small-box .icon {
        display: none;
    }
    .small-box {
        font-size: 12px
    }
    .type_of_work_display{
        display: -webkit-inline-box;
    }
    div.status_boxes{
        height: 200px;
        overflow-y: auto;
    }
    table.table-responsive {
        display: -webkit-inline-box;
    }

}

.card-header-custom {
    background:linear-gradient(to right,#303187 0,#303187 100%)!important
}

.video-details-select-td-width {
    width:20%;
}

.bg-black, .btn-dark, .bg-secondary, .btn-primary, #case_details_page a.nav-link.active, #videography_case_page a.nav-link.active{
    /* background: linear-gradient(to right,#E56228 0,#B83131 100%)!important;
    border-color: #B83131; */
    background: linear-gradient(to right,#778A98 0,#778A98 100%)!important;
    border-color: #C02127;
}
.bg-danger{
    background: #ff3232 !important;
    border-color: #ff3232;
}
#case_details_page .col-md-3 .card-primary.card-outline{
    border-color: #C02127 !important;
}
.bg-gray,.modal-footer {
    background-color: #C02127 !important; 
}
.remarks_list li{
    text-align: left;
}
.remarks_list ul{
    padding-left: 16px;
}
.bg-secondary{
    border:none;
}
.text-gray{
    color: #fff;
}
.datepicker{
    background-color:#fff !important;
}
.ui-datepicker-trigger{
    margin-top: -25px;
    float: right;
    margin-right: 10px;
}
.btn-primary{
    margin-bottom: 5px;
}
#case_details_table .btn-primary{
    width: 110px !important;
}
@media (min-width: 768px) {
    .grid-divider {
        position: relative;
        padding: 0;
    }
    .grid-divider>[class*='col-'] {
        position: static;
    }
    .grid-divider>[class*='col-']:nth-child(n+2):before {
        content: "";
        border-left: 1px solid #DDD;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .col-padding {
        padding: 0 15px;
    }
}
.ui-loader-background {
    width:100%;
    height:100%;
    top:0;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    display:none;
    position: fixed;
    z-index:9;
}
.loaderdiv {
    z-index: 999;
    position: absolute;
    left: 50%;
    top: 40%;
    height:60px;
    width:60px;
    margin:0px auto;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:6px solid #f8f9fa;
    border-right:6px solid #f8f9fa;
    border-bottom:6px solid #f8f9fa;
    border-top:6px solid #2760A1;
    border-radius:100%;
}

@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}
.resizable {
    max-width: 100%;
    min-width: 50%;
    min-height: 200px;
    height: 300px;
    padding: 0.5em;
    border: 1px solid;
}
.resizable h3 { text-align: center; margin: 0; }

.bg-secondary.btn:hover, .btn-primary:hover, .btn-dark:hover {
    background: #C02127 !important;
}

.time-slot-tbl td{
    padding: 5px;
}

.time-slot-tbl td input {
    margin-right: 5px;
}

.time-slot-blk {
    float: left;
    width: auto;
    padding: 1px 3px;
    background: #2c3186;
    margin: 3px;
    color: #fffcfc;
    border-radius: 5px;
    position: relative;
}

.time-slot-blk .cls-btn{
    position: absolute;
    top: -11px;
    right: -3px;
    background: #FF0000;
    padding: 0px 7px;
    border-radius: 52%;
    cursor: pointer;
}

.add_save_time_slots_blk {
    margin-top: 10px !important;
}

.add_save_time_slots_blk .btn.add_more_slots{
    margin: 0;
}

.add_save_time_slots_blk .select-box {
    float: left;
    width: 80%;
}
.add_save_time_slots_blk .btn-group {
    float: left;
    width: 18%;
    margin-left: 5px;
}

.add_save_time_slots_blk .select2-container--default .select2-selection--multiple {
    height: auto;
}

.cancel_save_more_slots  {
    padding: 5px;
    margin-bottom: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus{
    background-color: #2c3186;
}

.add_save_time_slots_blk .select-box {
    text-align: left;
}

.total-cnt {
    background: green;
    padding: 2px;
    width: 35px;
    height: 35px;
    line-height: 30px;
    border-radius: 50%;
    color: #FFF;
    margin: 0 auto;
}

#all_available_timeslots select#doctor_id {
    height: 30px;
    line-height: 18px;
}

#all_available_timeslots .select2-container--default .select2-selection--single, #timeslot_history .select2-container--default .select2-selection--single {
    height: 30px;
    padding: 3px 12px;
}

#all_available_timeslots .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 25px;
}

.select-more-time-slots + .select2-container--default .select2-results__option[aria-disabled=true] {
    color: #eaeaea;
    background: #198754;
}

/* Override select2 dropdown option hover color - change from blue to grey */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #6c757d !important;
    color: white !important;
}

/* .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #dee2e6 !important;
    color: #212529 !important;
} */

.form-custom-select .select2-container.select2-container--default {
    width: 100% !important;
}

#history_doctor_id + .select2-container.select2-container--default {
    width: 100% !important;
}


.del-resources {
    background: rgba(255, 255, 255, 0.4);
    padding: 0px;
    position: relative;
    margin-top: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.del-resources .close-btn.bg-danger {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    float: right;
    position: absolute;
    top: -9px;
    right: -13px;
    cursor: pointer;
    line-height: 17px;
    font-size: 11px;

}

.extra-rows .table thead tr {
    background-color: #848484;
}

.curr-dist span{
    font-size: 16px;
    font-weight: bold;
}

.curr-dist.red-txt {
    color: #db0505;
    margin-top: 10px;
    margin-bottom: 5px;
}

.curr-dist.green-txt {
    color: #009500;
}

#lat_error {
    margin-top: 5px;
    color: #FF0000;
}

.pac-container.hdpi {
    z-index: 9999;
}

.pac-item {
    cursor: pointer;
}

.pac-item:hover {
    background-color: #303187;
    color: #FFF;
}

.pac-item:hover .pac-item-query {
    color: #FFF;
}

.display_lat_lng.float-right {
    float: right;
}

.display_lat_lng .fa-pen {
    padding: 5px;
    cursor: pointer;
}

.display_lat_lng .fa-pen:before{
    font-size: 11px;
}

#dc_name_wa_group_form + span {
    width: 100%;
    display: inline;
}

#dc_wa_group_list .dc_name {
    padding: 5px;
    background: rgba(255,255,255,0.9) !important;
    border: 1px solid #ccc;
    border-radius: 5px;
    position: relative;
}

#dc_wa_group_list  .dc_name .close-btn .fa-times-circle:before{
    font-size: 16px;
    color: red;
}

#dc_wa_group_list .dc_name .close-btn {
    position: absolute;
    right: -7px;
    top: -13px;
    cursor: pointer;
}